﻿/* 02.02.2012 cba******** allgemeine elemente ***********/
body { color: #666; background-color: #fffbec; }
h1 {color: #3a5067; border-bottom-color: #3a5067; }
h2, h3 {color: #3a5067;}
a { color: #3a5067; }
a:hover, a:focus, a:active { color: #3a5067; }
#inhalt a, #inhalt  a:hover, #inhalt  a:focus, #inhalt  a:active{ color: #3a5067; }
strong, b { color: #666; }
#wrapper { background-color: transparent; background-image: url(/img/admin/bg_main.png); }
/********* kopfbereich ***********/
/*#kopfbereich a { color: #FFF; font-size: 11px; }*/
#kopfbereich-a { background-image: url(/img/admin/bg-header.jpg); }
/*#bereich-0 #kopfbereich-b { background-image: url(/img/admin/bg-illu-kopfbereich-0.jpg); }
#bereich-1 #kopfbereich-b { background-image: url(/img/admin/bg-illu-kopfbereich-1.jpg); }
#bereich-2 #kopfbereich-b { background-image: url(/img/admin/bg-illu-kopfbereich-2.jpg); }
#bereich-3 #kopfbereich-b { background-image: url(/img/admin/bg-illu-kopfbereich-4.jpg); }
#bereich-4 #kopfbereich-b { background-image: url(/img/admin/bg-illu-kopfbereich-3.jpg); }
#bereich-5 #kopfbereich-b { background-image: url(/img/admin/bg-illu-kopfbereich-5.jpg); }
#kopfbereich .trenner { background-image: url(/img/admin/trenner-kopfbereich.gif); }*/
#wrapper-img-1 { background-image: url(/img/admin/tellerrand.png); }
form .suchbegriff { color: #333; }
#kopfnav div { color: #FFF; }
/* navigation-allgemein */
#bereich-0 .navigation li, #bereich-1 .navigation li, #bereich-2 .navigation li, #bereich-3 .navigation li, #bereich-4 .navigation li, #bereich-5 .navigation li { background-color: #3a5066; }
#bereich-0 .navigation li.linkaktiv ul, #bereich-1 .navigation li.linkaktiv ul, #bereich-2 .navigation li.linkaktiv ul, #bereich-3 .navigation li.linkaktiv ul, #bereich-4 .navigation li.linkaktiv ul, #bereich-5 .navigation li.linkaktiv ul, #bereich-0 .navigation ul li.linkaktiv ul, #bereich-1 .navigation ul li.linkaktiv ul, #bereich-2 .navigation ul li.linkaktiv ul, #bereich-3 .navigation ul li.linkaktiv ul, #bereich-4 .navigation ul li.linkaktiv ul, #bereich-5 .navigation ul li.linkaktiv ul { background-color: #f0f1f4; }
#bereich-0 .navigation .linkaktiv ul li, #bereich-1 .navigation .linkaktiv ul li, #bereich-2 .navigation .linkaktiv ul li, #bereich-3 .navigation .linkaktiv ul li, #bereich-4 .navigation .linkaktiv ul li, #bereich-5 .navigation .linkaktiv ul li { background-image: url(/img/admin/icon-link-sub.gif); background-color: #f0f1f4; }
#bereich-0 .navigation ul li ul li, #bereich-1 .navigation ul li ul li, #bereich-2 .navigation ul li ul li, #bereich-3 .navigation ul li ul li, #bereich-4 .navigation ul li ul li, #bereich-5 .navigation ul li ul li, #bereich-0 .navigation ul li.linkaktiv ul li.linkaktiv, #bereich-1 .navigation ul li.linkaktiv ul li.linkaktiv, #bereich-2 .navigation ul li.linkaktiv ul li.linkaktiv, #bereich-3 .navigation ul li.linkaktiv ul li.linkaktiv, #bereich-4 .navigation ul li.linkaktiv ul li.linkaktiv, #bereich-5 .navigation ul li.linkaktiv ul li.linkaktiv { background-color: #f0f1f4; }
#bereich-0 .navigation h2 a, #bereich-1 .navigation h2 a, #bereich-2 .navigation h2 a, #bereich-3 .navigation h2 a, #bereich-4 .navigation h2 a, #bereich-5 .navigation h2 a { color: #FFF; }
#bereich-0 .navigation .linkaktiv ul li a, #bereich-1 .navigation .linkaktiv ul li a, #bereich-2 .navigation .linkaktiv ul li a, #bereich-3 .navigation .linkaktiv ul li a, #bereich-4 .navigation .linkaktiv ul li a, #bereich-5 .navigation .linkaktiv ul li a { color: #666; }
/* bereich rathaus */
.navigation .bereich-1 h2 { background-image: url(/img/admin/icon-link-bereich-1.gif); }
#bereich-1 .navigation li, #bereich-1 .navigation li.linkaktiv { background-color: #3a5066; }
/* bereich tourismus */
.navigation .bereich-2 h2 { background-image: url(/img/admin/icon-link-bereich-2.gif); }
#bereich-2 .navigation li, #bereich-2 .navigation li.linkaktiv { background-color: #6b933a; }
/* bereich leben */
.navigation .bereich-3 h2 { background-image: url(/img/admin/icon-link-bereich-4.gif); }
#bereich-3 .navigation li, #bereich-3 .navigation li.linkaktiv { background-color: #1f7aa9; }
/* bereich wirtschaft */
.navigation .bereich-4 h2 { background-image: url(/img/admin/icon-link-bereich-3.gif); }
#bereich-4 .navigation li, #bereich-4 .navigation li.linkaktiv { background-color: #999999; }
/* bereich zahlen */
.navigation .bereich-5 h2 { background-image: url(/img/admin/icon-link-bereich-5.gif); }
#bereich-5 .navigation li, #bereich-5 .navigation li.linkaktiv { background-color: #bc6b00; }
/********* gesamter inhaltsbereich_gesamt ***********/
#header, #kopfbereich { background-color: #fffbec; }
#header { background-image: url(/img/admin/bg_header.png); }
/*#inhaltsbereich_gesamt { background-image: url(/img/admin/ib_bg.gif); background-color: #c2cddf;  }*/
/* footer */
#footercon { background-image: url(/img/admin/bg_foot.png); background-color: transparent; }
/********* inhalt ***************/
#inhalt { background-color: #FFF; }
#inhalt  .block {  border-bottom-color: #3a5067; }
#inhalt .verweisliste div {color: #666666; }
#inhaltsbereich .verweisliste div a span { color: #3f5275; }
#inhaltsbereich .mBox.farbig strong, #inhaltsbereich .mBox.farbig .verweisliste div a span { color: #FFF; }
#inhaltsbereich .verweisliste div a, #inhaltsbereich .seitenanfang a { background-image: url(/img/admin/icon-link-inhaltsbereich.gif); }
#inhaltsbereich .backlink a { background-image: url(/img/admin/pfeil-nach-links.gif); }
#inhaltsbereich .verweisliste div.download a { background-image: url(/img/admin/icon-dl-inhaltsbereich.gif); }
#inhaltsbereich .verweisliste div.sprung a { background-image: url(/img/admin/icon-sm-inhaltsbereich.gif); }
#inhalt table, #inhalt table th,  #inhalt table td {  border-color: #e4e4e4; }
/********* randspalte ***************/
.randspalte .mBox { background-color: #FFF; border-top: 5px solid #dcdcdc; }
.randspalte .mBox h3 { border-bottom-color: #3a5067; }
.randspalte .mBox p { line-height: 15px; }
#bereich-0 .randspalte .mBox.farbig { background-color: #3a5066; }
#bereich-1 .randspalte .mBox.farbig { background-color: #3a5066; }
#bereich-2 .randspalte .mBox.farbig { background-color: #6b933a; }
#bereich-3 .randspalte .mBox.farbig { background-color: #1f7aa9; }
#bereich-4 .randspalte .mBox.farbig { background-color: #999999; }
#bereich-5 .randspalte .mBox.farbig { background-color: #bc6b00; }
.randspalte .mBox.farbig h3, .randspalte .mBox.farbig h4, .randspalte .mBox.farbig p, .randspalte .mBox.farbig a { color: #FFF; border-color: #FFF; }
/********* spezielles ***********/    
/*sitemap*/    
#inhalt #sitemap ul li ul li, #inhalt #sitemap ul li ul li ul li { list-style-image: none; }
/* tabellen im inhaltsbereich */
table, table td, table th { border: 1px dotted #3a5067; background-color: #FFFFFF; color: #666; }
table th { background-color: #3a5067; }
#inhalt table th { background-color: #E4E4E4; }
/* tabellen im randbereich */
.farbig table, .farbig table td, .farbig table th { border: none; background-color: transparent; color: #FFF; }
table th { background-color: transparent; }
/* tabelle kinderbetreuung */
table#table01 th { background-color: transparent; }
/* randbox ansprechpartner */ 
.kontakt.mail { background-image: url(/img/admin/icon-mail-t.gif); }
.kontakt.tel { background-image: url(/img/admin/icon-tel-t.gif); }
.kontakt.fax { background-image: url(/img/admin/icon-fax-t.gif); }
/* organigramm */ 
#organigramm a, #organigramm a:hover, #organigramm a:focus, #organigramm a:active, #organigramm strong { color: #FFF; }
#organigramm h2, #organigramm h3, #organigramm h4 { color: #FFF; }
#organigramm div, #organigramm li { border: solid 2px #cdd1d4; background-color: #3a5066; }
#organigramm .obm { background-color: #3a5066; }
#organigramm .kopf1a { background-color: #6f7f8f; }
#organigramm li.dezernat { border: solid 2px #cdd1d4; background-color: #3a5066; }
/* suchergebnis-seite */
#inhalt .suche_seitenauswahl a, .suche_seitenauswahl strong { color:  #3a5067;  }
.suche_seitenauswahl { background-color:  transparent; border: 1px dotted #3a5067; }
.suche_seitenauswahl strong { border-color: #3a5067; }
.suche_ergebnisse h3 a { color: #666; }
.suche_ergebnisse a { background-image: url(/img/admin/icon-link-inhaltsbereich.gif); }
.suche_ergebnisse strong { color: #3a5067; }
.suche_ergebnisse { border-bottom: 1px dotted #3a5067; }
/* newsarchiv */
#archivlinks { border-color: #3A5067; }
/* Quickfinder */
.quickfinderBox {background-color: #fff;}
.qfTable {color: #000000; background-color: #ececec !important;}
.qfText {color: #4C4C4C;}
.qfTextB {color: #4C4C4C;}
.qfTextCopyright {color: #333333;}
.qfSelect2 {color: #000000;}
.qfSelect {color: #000000;}
.option {color: #000000;}
/* Neuer Header 2014 */
.head {
    background-repeat: repeat-x;
    /*background-image: url(/img/admin/verlauf_gruen.png); background-color:#89ba00;*/
    background-image: url(/img/admin/verlauf_blau.png); background-color:#3a5066;
}
#bereich-1 .head { background-image: url(/img/admin/verlauf_blau.png); background-color:#3a5066; }
#bereich-2 .head { background-image: url(/img/admin/verlauf_gruen.png); background-color:#89ba00; }
#bereich-3 .head { background-image: url(/img/admin/verlauf_tuerkis.png); background-color:#1f7aa9; }
#bereich-4 .head { background-image: url(/img/admin/verlauf_grau.png); background-color:#acacac;}
#bereich-5 .head { background-image: url(/img/admin/verlauf_orange.png); background-color:#bc6b00; }
#kopfnav a,
#kopfnav a:hover,
#kopfnav a:focus,
#kopfnav a:active { color: white; }
#illu img {
    box-shadow:2px 2px 10px #888;
}
.head .trenner {
    border-top: 1px dotted white;
    margin: 2px 0;
}
/* alt */
#kopfbereich { background-Color: #3a5067!important; }
 
 
 
 
 
 
 